/**
 * 
 */
package org.springblade.etl.engine.datax.event;

import org.springframework.context.ApplicationEvent;

/**
 * @author wookvn
 *
 */
public class JobRunEvent extends ApplicationEvent {

	/**
	 * 
	 */
	private static final long serialVersionUID = 1L;
	
	final static Object object = new Object();
	
	public JobRunEvent(Object object) {
		super(object);
	}

	public JobRunEvent() {
		super(object);
	}
}
